<%= form_for(@message, html: {class: 'ticket-message-form ui reply form', role: 'form', autocomplete: 'off'},
             url: admin_support_ticket_details_path(ticket_id: @ticket.id), method: :post, remote: true) do |form| %>

  <div class="ui two column stackable grid">
    <div class="fourteen wide column">
      <%= form.text_field :comment, class: 'ticket-message-input', required: true %>
    </div>
    <div class="two wide column">
      <%= form.submit 'Enviar', class: 'ticket-message-submit-button ui fluid green button' %>
    </div>
  </div>

<% end %>
